| Version: 3.0.2

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Functions | Variables
msgdlg.h File Reference

## Classes
class | wxMessageDialog
| This class represents a dialog that shows a single or multi-line message, with a choice of OK, Yes, No and Cancel buttons. More...
class | wxMessageDialog::ButtonLabel
| Helper class allowing to use either stock id or string labels. More...

## Functions
int | wxMessageBox (const wxString &message, const wxString &caption=wxMessageBoxCaptionStr, int style=wxOK|wxCENTRE, wxWindow *parent=NULL, int x=wxDefaultCoord, int y=wxDefaultCoord)
| Show a general purpose message dialog.

## Variables
const char | wxMessageBoxCaptionStr [] = "Message"
| Default message box caption string.

## Variable Documentation

const char wxMessageBoxCaptionStr[] = "Message"

Default message box caption string.